Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6030 - no tab navigation in GUI
Summary: no tab navigation in GUI
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 00:22 UTC by Chris Ricker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-21 21:28:28 UTC


Attachments (Terms of Use)

Description Chris Ricker 1999-10-18 00:22:33 UTC
When doing the X-based install, some screens (for example,
the network configuration screen) don't allow you to use tab
to navigate between fields on the screen

Comment 1 Jay Turner 1999-10-18 17:41:59 UTC
We are working to improve the keyboard navigation of the GUI
installer.

Comment 2 Jay Turner 2000-02-21 21:28:59 UTC
This is fixed in the latest beta.


Note You need to log in before you can comment on or make changes to this bug.